Installation

TA-Exchange installation error

Whyruss
Explorer

I am trying to install exchange server addon and facing below error. 

"There was an error processing the upload. Invalid app contents: archive contains more than one immediate subdirectory: and TA-Windows-Exchange-IIS"

Kindly help me out
Labels (1)
0 Karma
1 Solution

scelikok
Champion

Hi @Whyruss,

TA-Exchange has multiple TA's inside the package. You should extract the package and use required TA's for installation. If you want to install using GUI, you will need to compress required package using tar or zip before uploading.

If this reply helps you an upvote is appreciated.

View solution in original post

Whyruss
Explorer

Thank you Seclikok, I did the same as you said. we have an Exchange server 2016 and to monitor incoming and outgoing emails. Can you help me with which TA-exchange should I use? It has four TA inside the addon.

0 Karma

scelikok
Champion

Hi @Whyruss,

TA-Exchange has multiple TA's inside the package. You should extract the package and use required TA's for installation. If you want to install using GUI, you will need to compress required package using tar or zip before uploading.

If this reply helps you an upvote is appreciated.

View solution in original post

.conf21 Now Fully Virtual!
Register for FREE Today!

We've made .conf21 totally virtual and totally FREE! Our completely online experience will run from 10/19 through 10/20 with some additional events, too!